/*

 Preferences.string for BIViews.
 Japanese

*/


"Labels" = "ラベル";
"Numbering" = "番号";
"Timers" = "タイマー";
"Extra Fields" = "追加フィールド";
"General" = "一般";
"Identity" = "事業者情報";
"Blueprints" = "ブループリント";
"Hot Keys" = "ホットキー";
"Taxes" = "税金";
